package jp.sourceforge.tamanegisoul.sa.util;

import android.util.Log;

public final class LogUtil {

    private static final String TAG = "ScheduleAlarm";

    public static void d(String message) {
        Log.d(TAG, message == null ? "null" : message);
    }

    public static void d(String format, Object... args) {
        Log.d(TAG, String.format(format, args));
    }

    public static void w(String message) {
        Log.w(TAG, message);
    }

    public static void e(String message) {
        Log.e(TAG, message);
    }

    public static void e(String message, Throwable t) {
        Log.e(TAG, message, t);
    }

}
